Bug 1028402 - Upgrade to JBossWS 4.2.3.Final
Upgrade to JBossWS 4.2.3.Final
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Services (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.2.0
Assigned To: Alessio Soldano
Rostislav Svoboda
Russell Dickenson
:
Depends On:
Blocks: 1026992 1028640
  Show dependency treegraph
 
Reported: 2013-11-08 06:15 EST by Alessio Soldano
Modified: 2013-12-15 11:13 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:13:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alessio Soldano 2013-11-08 06:15:36 EST
We need to upgrade to JBossWS 4.2.3.Final
Comment 4 Rostislav Svoboda 2013-11-11 06:30:47 EST
This issue was verified using the 6.2.0.CR1 preview bits.

4.2.3.Final-redhat-1 version is present

Note You need to log in before you can comment on or make changes to this bug.